Bug 602836 - CVE-2010-2251 lftp: multiple HTTP client download filename vulnerability [OCERT 2010-001] [fedora-all]
CVE-2010-2251 lftp: multiple HTTP client download filename vulnerability [OCE...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lftp (Show other bugs)
13
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jiri Skala
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-2251
  Show dependency treegraph
 
Reported: 2010-06-10 16:49 EDT by Vincent Danen
Modified: 2014-11-09 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version: lftp-4.0.8-1.fc12
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-30 11:09:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2010-06-10 16:49:53 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

Forr more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=591580

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Vincent Danen 2010-06-10 16:54:54 EDT
Fedora 13 and rawhide do have a fixed upstream version (4.0.7+), but this would need to be fixed for Fedora 12 and 11.
Comment 3 Fedora Update System 2010-06-11 07:49:22 EDT
lftp-4.0.8-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/lftp-4.0.8-1.fc12
Comment 4 Fedora Update System 2010-06-14 13:11:00 EDT
lftp-4.0.8-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update lftp'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/lftp-4.0.8-1.fc12
Comment 5 Fedora Update System 2010-06-30 11:09:47 EDT
lftp-4.0.8-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.